
<IKAnchorBones Version="2" HandGripAmount="0.500000" ReclineAmount="0.250000">
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.004000" OffsetY="-0.001000" OffsetZ="-0.023000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.000000" OffsetY="-0.020000" OffsetZ="-0.005000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.009000" OffsetY="0.015000" OffsetZ="-0.041000"/>
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.0250000" OffsetY="-0.015000" OffsetZ="-0.075000"/>
</IKAnchorBones>